# Imagick::setImageBorderColor

(PECL imagick 2.0.0)

Imagick::setImageBorderColor — Sets the image border color

### Description

Imagick::setImageBorderColor ( mixed `$border` ) : bool

Sets the image border color.

### Parameters

`border`

  The border color

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

### Changelog

Version | Description
--- | ---
2.1.0 | Now allows a string representing the color as a parameter. Previous versions allow only an ImagickPixel object.